--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770066122.05642'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1770064921.7312'
    into_interval: 1d
    time: '1770064921.83063'
  minmax: 
    max: '1770066121.96249'
    min: '1770044849.11639'
    mtime: '1770066061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770066121.96249'
    path: 02STAMP
    type: new
  - 
    epoch: '1770065942.00532'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770065941.99465'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770065941.93368'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770065941.84918'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770065941.83935'
    path: 00whois.html
    type: new
  - 
    epoch: '1770065565.04209'
    path: id/X/XM/XMATH/CHECKSUMS
    type: new
  - 
    epoch: '1770065564.61585'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1770065563.98951'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770065562.58704'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1770065561.32793'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1770065559.27964'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1770065556.56673'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1770065553.12896'
    path: id/N/NK/NKH/CHECKSUMS
    type: new
  - 
    epoch: '1770065552.82443'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1770065552.75797'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1770065549.81718'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1770065548.16867'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1770065547.79001'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770065546.72249'
    path: id/K/KE/KES/CHECKSUMS
    type: new
  - 
    epoch: '1770065545.44211'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1770065542.04451'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1770065541.21924'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1770065540.83581'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1770065540.60546'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1770065539.51183'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1770065537.36579'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1770065535.56151'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1770065501.4123'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.meta
    type: new
  - 
    epoch: '1770065501.41089'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.readme
    type: new
  - 
    epoch: '1770065501.39615'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.tar.gz
    type: new
  - 
    epoch: '1770065099.81261'
    path: id/J/JJ/JJNAPIORK/Async-Redis-0.001004.meta
    type: new
  - 
    epoch: '1770065099.81101'
    path: id/J/JJ/JJNAPIORK/Async-Redis-0.001004.readme
    type: new
  - 
    epoch: '1770065099.77794'
    path: id/J/JJ/JJNAPIORK/Async-Redis-0.001004.tar.gz
    type: new
  - 
    epoch: '1770064310.29567'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.meta
    type: new
  - 
    epoch: '1770064310.29426'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.readme
    type: new
  - 
    epoch: '1770064310.27911'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.tar.gz
    type: new
  - 
    epoch: '1770063481.71607'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770063481.68004'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770063481.31229'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770059638.32082'
    path: id/L/LN/LNATION/Moonshine-Magic-0.10.meta
    type: new
  - 
    epoch: '1770059638.3191'
    path: id/L/LN/LNATION/Moonshine-Magic-0.10.readme
    type: new
  - 
    epoch: '1770059638.30109'
    path: id/L/LN/LNATION/Moonshine-Magic-0.10.tar.gz
    type: new
  - 
    epoch: '1770059636.90681'
    path: id/X/XM/XMATH/Data-Alias-1.29.meta
    type: new
  - 
    epoch: '1770059636.90538'
    path: id/X/XM/XMATH/Data-Alias-1.29.readme
    type: new
  - 
    epoch: '1770059636.88844'
    path: id/X/XM/XMATH/Data-Alias-1.29.tar.gz
    type: new
  - 
    epoch: '1770058361.73015'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1770057983.23282'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.3.0.meta
    type: new
  - 
    epoch: '1770057983.23124'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.3.0.readme
    type: new
  - 
    epoch: '1770057983.21953'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.3.0.tar.gz
    type: new
  - 
    epoch: '1770055408.96745'
    path: id/N/NH/NHORNE/CGI-Info-1.11.meta
    type: new
  - 
    epoch: '1770055408.96589'
    path: id/N/NH/NHORNE/CGI-Info-1.11.readme
    type: new
  - 
    epoch: '1770055408.94626'
    path: id/N/NH/NHORNE/CGI-Info-1.11.tar.gz
    type: new
  - 
    epoch: '1770054758.57645'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1770054735.11512'
    path: id/A/AB/ABEVERLEY/CHECKSUMS
    type: new
  - 
    epoch: '1770053141.99804'
    path: id/B/BL/BLIAKO/LaTeX-Easy-Templates-1.04.meta
    type: new
  - 
    epoch: '1770053141.9961'
    path: id/B/BL/BLIAKO/LaTeX-Easy-Templates-1.04.readme
    type: new
  - 
    epoch: '1770053141.9727'
    path: id/B/BL/BLIAKO/LaTeX-Easy-Templates-1.04.tar.gz
    type: new
  - 
    epoch: '1770051730.01993'
    path: id/N/NK/NKH/Data-TreeDumper-0.43.meta
    type: new
  - 
    epoch: '1770051730.01799'
    path: id/N/NK/NKH/Data-TreeDumper-0.43.readme
    type: new
  - 
    epoch: '1770051730.00572'
    path: id/N/NK/NKH/Data-TreeDumper-0.43.tar.gz
    type: new
  - 
    epoch: '1770051542.27597'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.1.tar.gz
    type: delete
  - 
    epoch: '1770051542.27339'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.1.readme
    type: delete
  - 
    epoch: '1770051542.27101'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.1.meta
    type: delete
  - 
    epoch: '1770051542.26852'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.0.tar.gz
    type: delete
  - 
    epoch: '1770051542.26605'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.0.readme
    type: delete
  - 
    epoch: '1770051542.26361'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.0.meta
    type: delete
  - 
    epoch: '1770051542.26126'
    path: id/E/EH/EHUELS/XDR-Gen-1.0.0.tar.gz
    type: delete
  - 
    epoch: '1770051542.25896'
    path: id/E/EH/EHUELS/XDR-Gen-1.0.0.readme
    type: delete
  - 
    epoch: '1770051542.25613'
    path: id/E/EH/EHUELS/XDR-Gen-1.0.0.meta
    type: delete
  - 
    epoch: '1770051542.25377'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.6.tar.gz
    type: delete
  - 
    epoch: '1770051542.25148'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.6.readme
    type: delete
  - 
    epoch: '1770051542.24918'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.6.meta
    type: delete
  - 
    epoch: '1770051542.24658'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.5.tar.gz
    type: delete
  - 
    epoch: '1770051542.24417'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.5.readme
    type: delete
  - 
    epoch: '1770051542.24191'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.5.meta
    type: delete
  - 
    epoch: '1770051542.23955'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.tar.gz
    type: delete
  - 
    epoch: '1770051542.23734'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.readme
    type: delete
  - 
    epoch: '1770051542.2351'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.meta
    type: delete
  - 
    epoch: '1770051542.23269'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.tar.gz
    type: delete
  - 
    epoch: '1770051542.23045'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.readme
    type: delete
  - 
    epoch: '1770051542.22823'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.meta
    type: delete
  - 
    epoch: '1770051542.22564'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.tar.gz
    type: delete
  - 
    epoch: '1770051542.22265'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.readme
    type: delete
  - 
    epoch: '1770051542.2205'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.meta
    type: delete
  - 
    epoch: '1770051542.21831'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.tar.gz
    type: delete
  - 
    epoch: '1770051542.21618'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.readme
    type: delete
  - 
    epoch: '1770051542.21394'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.meta
    type: delete
  - 
    epoch: '1770051542.21183'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.tar.gz
    type: delete
  - 
    epoch: '1770051542.20969'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.readme
    type: delete
  - 
    epoch: '1770051542.20753'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.meta
    type: delete
  - 
    epoch: '1770051542.20504'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.0.tar.gz
    type: delete
  - 
    epoch: '1770051542.20294'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.0.readme
    type: delete
  - 
    epoch: '1770051542.20058'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.0.meta
    type: delete
  - 
    epoch: '1770051542.19812'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.3.tar.gz
    type: delete
  - 
    epoch: '1770051542.19597'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.3.readme
    type: delete
  - 
    epoch: '1770051542.19379'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.3.meta
    type: delete
  - 
    epoch: '1770051542.19151'
    path: id/E/EH/EHUELS/Authen-SASL-2.1900.tar.gz
    type: delete
  - 
    epoch: '1770051542.18873'
    path: id/E/EH/EHUELS/Authen-SASL-2.1900.readme
    type: delete
  - 
    epoch: '1770051542.17474'
    path: id/E/EH/EHUELS/Authen-SASL-2.1900.meta
    type: delete
  - 
    epoch: '1770050550.40343'
    path: id/K/KU/KUERBIS/Term-Choose-1.779.meta
    type: new
  - 
    epoch: '1770050550.40198'
    path: id/K/KU/KUERBIS/Term-Choose-1.779.readme
    type: new
  - 
    epoch: '1770050550.38285'
    path: id/K/KU/KUERBIS/Term-Choose-1.779.tar.gz
    type: new
  - 
    epoch: '1770045640.96873'
    path: id/D/DD/DDUMONT/Config-Model-TkUI-1.380.meta
    type: new
  - 
    epoch: '1770045640.96732'
    path: id/D/DD/DDUMONT/Config-Model-TkUI-1.380.readme
    type: new
  - 
    epoch: '1770045640.9477'
    path: id/D/DD/DDUMONT/Config-Model-TkUI-1.380.tar.gz
    type: new
  - 
    epoch: '1770044849.15976'
    path: id/D/DD/DDUMONT/Config-Model-2.156.meta
    type: new
  - 
    epoch: '1770044849.15821'
    path: id/D/DD/DDUMONT/Config-Model-2.156.readme
    type: new
  - 
    epoch: '1770044849.11639'
    path: id/D/DD/DDUMONT/Config-Model-2.156.tar.gz
    type: new
